Change logs for psi source package in Precise

  • psi (0.14-2) unstable; urgency=low
    
      * comment out only function which uses va_list to work around build
        problems on armel
      * Set Standards-Version to 3.8.4
    
    psi (0.14-1) unstable; urgency=low
    
      * New Upstream Version
      * Disable (separate) debug info
     -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:00:16 +0100